{
  "project": {
    "id": "2ti",
    "name": "2 Timothy"
  },
  "resource": {
    "id": "RLOB",
    "name": "Russian Literal Open Bible"
  },
  "toolsSelectedGLs": {
    "wordAlignment": "en",
    "translationWords": "en",
    "translationNotes": "en"
  },
  "generator": {
    "name": "ts-desktop",
    "build": "132"
  },
  "target_language": {
    "id": "ru",
    "name": "Русский",
    "direction": "ltr",
    "book": {
      "name": "2 ТИМОФЕЮ"
    }
  },
  "type": {
    "id": "text",
    "name": "Text"
  },
  "source_translations": [
    {
      "language_id": "ru",
      "resource_id": "rsb",
      "checking_level": "3",
      "date_modified": 20160620,
      "version": "1"
    }
  ],
  "translators": [
    "Mark Young",
    "Yaroslav Ten",
    "mast18",
    "Anna Savitskaya"
  ],
  "checkers": [],
  "time_created": "2021-03-21T20:42:31.609Z",
  "tools": [],
  "repo": "",
  "tcInitialized": true,
  "package_version": 7,
  "format": "usfm",
  "parent_draft": {},
  "finished_chunks": [
    "front-title",
    "01-title",
    "01-01",
    "01-03",
    "01-06",
    "01-08",
    "01-12",
    "01-15",
    "02-title",
    "02-01",
    "02-03",
    "02-06",
    "02-08",
    "02-11",
    "02-14",
    "02-16",
    "02-19",
    "02-22",
    "02-24",
    "03-title",
    "03-01",
    "03-05",
    "03-08",
    "03-10",
    "03-14",
    "03-16",
    "04-title",
    "04-01",
    "04-03",
    "04-06",
    "04-09",
    "04-11",
    "04-14",
    "04-17",
    "04-19"
  ],
  "tc_version": 7,
  "license": "CC BY-SA 4.0",
  "projectFont": "default",
  "tsv_relation": [
    "en/ult?v=36",
    "en/ust?v=35",
    "hbo/uhb?v=2.1.25",
    "el-x-koine/ugnt?v=0.25",
    "en/ta?v=28",
    "en/tq?v=33",
    "en/tw?v=31"
  ],
  "tc_edit_version": "3.2.0",
  "tc_min_compatible_version": "3.2.0",
  "tc_orig_lang_check_version_wordAlignment": "0.25",
  "tc_orig_lang_check_version_translationWords": "0.25",
  "tc_en_check_version_translationWords": "v31",
  "tc_ru_check_version_translationWords": "v8.3",
  "tc_orig_lang_check_version_translationNotes": "0.25",
  "tc_en_check_version_translationNotes": "v61",
  "toolsSelectedOwners": {
    "translationNotes": "Door43-Catalog",
    "translationWords": "Door43-Catalog",
    "wordAlignment": "Door43-Catalog"
  }
}
